Search documentation of tiger_stripe

# Stripe.Services.PaymentIntentAmountDetailsLineItemService (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentFlowsAmountDetailsResourceLineItemsListResourceLineItem

## Summary

### Functions

list(client, intent, params \\ %{}, opts \\ [])

List all PaymentIntent LineItems

## Functions

# list(client, intent, params \\ %{}, opts \\ [])

    @spec list(Stripe.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

List all PaymentIntent LineItems

Lists all LineItems of a given PaymentIntent.